/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_RECOGNITION_RESULT') 
 CREATE TABLE T_RIM_RECOGNITION_RESULT (
FID BIGINT DEFAULT 0 NOT NULL,
FFILE_HASH NVARCHAR(100) DEFAULT ' ' NOT NULL,
FFILE_NAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FFILE_URL NVARCHAR(200) DEFAULT ' ' NOT NULL,
FPAGE_NO BIGINT DEFAULT 0 NOT NULL,
FCREATE_TIME DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FFILE_CONTENT NVARCHAR(255) DEFAULT ' ' NOT NULL,
FFILE_CONTENT_TAG NCLOB,
FTAKE_TIME BIGINT DEFAULT 0 NOT NULL,
FINTERFACE NVARCHAR(20) DEFAULT ' ' NOT NULL,
FLOCAL_URL NVARCHAR(200) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
